注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

天边云E家 shaoruisky

IT博文共享,知识的海洋

 
 
 

日志

 
 

fedora8安装时未选择开发,无法编译MPLAYER  

2009-01-15 15:46:57|  分类: linux |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
1.先安装gcc的RPM包
2.在configure时提示错误需要zlib,则下载zlib的RPM包
3.再此configure时提示错误, Error: X11 support required for GUI compilation
则安装以下RPM包:
XFree86-devel-4.3.0-44.EL.i386.rpm
glib-devel-1.2.10-11.1.i386.rpm
freetype-devel-2.1.4-4.0.i386.rpm
fontconfig-devel-2.2.1-6.0.i386.rpm
pkgconfig-0.14.0-6.i386.rpm
gtk+-devel-1.2.10-27.1.i386.rpm
glib2-2.10.2-2.i386.rpm
glib2-devel-2.12.3-2.fc6.i386.rpm
gtk2-devel-2.8.20-1.i386.rpm
libpng-devel-1.2.10-7.i386.rpm
libX11-devel-1.0.3-6.fc7.i386.rpm
multical-gtk2-2.8.20-1.i386.rpm
xorg-x11-proto-devel-7.1-9.fc6.i386.rpm
xorg-x11-xinit-1.0.2-15.fc6.i386.rpm
接着make,make install,复制皮肤及字体,运行gmplayer成功。
  评论这张
 
阅读(197)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2016